How to install libfuzzy2-dbg on Debian Unstable (Sid)